# Target species

Criteria:
	- data availability
	- indicator for other species
	- habitat requirements (niche complementarity)
	- charismatic
	- not studied too little or too much
	- provide ecosystem services
	
Exclusion criteria:
	- migratory species
	- unusual behaviour/population dynamics
	- stakeholder conflicts
	- too large home range
	

- Judith could create contacts to bird experts

- Carla is still working on identifying grassland/agricultural specialists

## Birds

**Selected: Feldlerche, Goldammer, Rotmilan** (plus Kiebitz, Neuntöter?)
(5 out of 10 national indicator species for agrarian landscapes)

1. Neuntöter *Lanius collurio*
  - 8% decline 2004-2016
  - insectivorous, migratory
  - open areas with grassland, hedges, forest edges
  - national indicator species
  - Judith: not mentioned often as an umbrella species

2. Goldammer *Emberiza citrinella*
  - very common, but declining
  - pretty bird, easy to spot
  - 14% decline 2004-2016
  - open areas, hedges, forest edges
  - national indicator species
  - insectivorous juveniles, seed-eating adults
  - non-migratory, ground-nesting
  - Judith: not mentioned often as an umbrella species

- Feldlerche *Alauda arvensis*
  - still common, but conservation concern
  - 11% decline 2004-2016
  - well-known flagship species
  - but also frequently modelled
  - ground-nesting

- Braunkehlchen *Saxicola rubetra*
  - 41% decline 2004-2016
  - quite rare & hard to spot
  - meadows, fallows, heathland
  - national indicator species

- Grauammer *Emberiza calandra*
  - 34% decline 2004-2016
  - open areas with perches, field borders, fallows, meadows
  - insectivorous juveniles, seed-eating adults
  - partly migratory
  
- Kiebitz *Vanellus vanellus*
  - used for Birds@Farmlands conservation schemes
  - but rare in TH & BW?

- Rebhuhn *Perdix perdix*
  - used for Birds@Farmlands conservation schemes

- Rotmilan (or other raptors, e.g. Wiesenweihe)
  - pest control

- Steinkauz

Decline numbers from Deutsche Ornithologen-Gesellschaft, Fachgruppe Agrarvögel 
(2019): DO-G Positionspapier: Weiterentwicklung der Gemeinsamen Agrarpolitik 
ab 2021. Vogelwarte, 57(4), 345–357. 
http://www.do-g.de/fileadmin/DO-G_Positionspapier_Agrarvoegel_21.10.2019_n.pdf

See also Busch et al. (2020): Drivers of population change in common farmland 
birds in Germany. Bird Conservation International, 30(3), 335–354. 
https://doi.org/10.1017/S0959270919000480


## Butterflies

**Selected: Maniola jurtina, ...**
  
1. Großes Ochsenauge *Maniola jurtina*
  - offene Graslandbiotope
  - abhängig von lückigem/kurzem Bewuchs, z.B. durch Mahd/Beweidung
  - verschwindet bei intensiver Düngung/mehr als dreimal jährlicher Mahd
  - nicht gefährdet

- Kleines Wiesenvögelchen *Coenonympha pamphilus*
  - offene Graslandbiotope
  - abhängig von lückigem/kurzem Bewuchs, z.B. durch Mahd/Beweidung
  - besonders geschützt, nicht gefährdet

- Hauhechelbläuling *Polyommatus icarus*

- *Limenitis reducta*

- Carla: Butterflies of the EU Grassland Butterfly Indicator: 
Generalists: Ochlodes sylvanus, Anthocharis cardamines, Lycaena phlaes, 
Polyommatus icarus, Lasiommata megera, Coenonympha pamphilus, Maniola jurtina; 
Specialists: Erynnis tages, Thymelicus acteon, Spialia sertorius, Cupido minimus, 
Phengaris arion, Phengaris nausithous, Lysandra bellargus, Cyaniris semiargus, 
Lysandra coridon, Euphydryas aurinia 

For modelling butterflies in agricultural landscapes, see:
Sybertz, J., Matthies, S., Schaarschmidt, F., Reich, M., & von Haaren, C. (2017). 
Assessing the value of field margins for butterflies and plants: How to document 
and enhance biodiversity at the farm scale. Agriculture, Ecosystems & Environment, 
249, 165–176. https://doi.org/10.1016/j.agee.2017.08.018

## Mammals

**Selected: hare**
  
1. Feldhase *Lepus europaeus*
  - Äcker und Wiesen
  - bekannte, beliebte Art
  - wird auch in ALMaSS modelliert
  - gefährdet
  
2. Feldhamster *Cricetus cricetus*
  - frisst Pflanzen und Wirbellose
  - Ernteschädling, aber stark eingebrochener Bestand
  - geschützte Art

- Reh *Capreolus capreolus*
  - kleinstrukturierte Landschaften
  - Nahrungssuche auf Feldern
  - verursacht Ernteschäden
  
- Feldmaus *Microtus arvalis*
  - Äcker, Wiesen, Brachen
  - primär vegetarische Ernährung, z.T. Insekten
  - häufiger Ernteschädling
  - starke Populationszyklen

- Wildkatze *Felis sylvestris*

- Lynx

## Other taxa

- bumble bees

- amphibians?
